@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700&display=swap');

@font-face {
    font-family: 'helioscondbold';
    src: url('../fonts/helioscond_bold-webfont.eot');
    src: url('../fonts/helioscond_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helioscond_bold-webfont.woff2') format('woff2'),
         url('../fonts/helioscond_bold-webfont.woff') format('woff'),
         url('../fonts/helioscond_bold-webfont.ttf') format('truetype'),
         url('../fonts/helioscond_bold-webfont.svg#helioscondbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'bebas_neuebold';
    src: url('../fonts/bebasneue_bold-webfont.eot');
    src: url('../fonts/bebasneue_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue_bold-webfont.woff2') format('woff2'),
         url('../fonts/bebasneue_bold-webfont.woff') format('woff'),
         url('../fonts/bebasneue_bold-webfont.ttf') format('truetype'),
         url('../fonts/bebasneue_bold-webfont.svg#bebas_neuebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
    -webkit-text-size-adjust: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
	display: block;
}

table {
	border-collapse: separate;
	border-spacing: 0;
}

caption,
th,
td {
	font-weight: normal;
	text-align: left;
}

blockquote,
q {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
	quotes: none;
}

a:hover,
a:focus,
a:active {
	outline: 0;
}

a img {
	border: 0;
}


/**
 * 3.0 Typography
 */

body {	
    background:#fff;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
	font-size: 18px;
	line-height: 30px;
	color: #000000;
	margin: 0;
}

button,
input,
select,
textarea {
	color: #000000;
    font-size: 18px;
	line-height: 30px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #000000;
    font-family: 'helioscondbold';
    margin-bottom: 15px;
}

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
	padding-top: 0;
}

h1 {
	font-size: 65px;
	line-height: 69px;
}

h2 {
	font-size: 60px;
	line-height: 63px;
    text-transform: uppercase;
    letter-spacing: 6px;
}

h3 {
	font-size: 24px;
	line-height: 40px;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    letter-spacing: 0.5px;
}

h4 {
	font-size: 22px;
	line-height: 30px;
    letter-spacing: 0.25px;
}

h5 {
	font-size: 18px;
	line-height: 26px;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    letter-spacing: 0.5px;
}

h6 {
	font-size: 16px;
	line-height: 25px;
}

h1:before,
h1:not(.site-title):before,
h2:before{
    display: none;
}

p {
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0.5px;
    margin-bottom: 20px;
}

strong{
    font-weight: 700;
}

dfn,
cite,
em,
i {
	font-style: italic;
}
blockquote p:before, 
q:before {
    content: "“";
}
blockquote p:after,
q:after{
    content: "”";
}
blockquote{
	font-size: 18px;
    line-height: 30px;
    letter-spacing: 0.25px;
    margin-bottom: 20px;
    color: #000;
    margin: 10px 0;
    position: relative;
}

blockquote.alignleft,
blockquote.alignright {
	font-size: 14px;
	width: 34%;
}

address {
	margin: 0 0 1.5em;
}

pre {
	background: #eee;
	font-family: "Courier 10 Pitch", Courier, monospace;
	font-size: 15px;
	font-size: 0.9375rem;
	line-height: 1.6;
	margin-bottom: 1.6em;
	max-width: 100%;
	overflow: auto;
	padding: 1.6em;
}

code,
kbd,
tt,
var {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
	font-size: 15px;
	font-size: 0.9375rem;
}

abbr,
acronym {
	border-bottom: 1px dotted #000000;
	cursor: help;
}

mark,
ins {
	background: #eee;
	text-decoration: none;
}

big {
	font-size: 125%;
}

blockquote {
	quotes: "" "";
}

q {
	quotes: "“" "”" "‘" "’";
}

sup,
sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

small {
	font-size: 75%;
}

big {
	font-size: 125%;
}
ul{
	padding: 0;
	margin: 0;
}


/**
 * 4.0 Elements
 */

hr {
    border: 0;
	background: #000000;
    height: 2px;
    margin: 20px 0;
}

ul,
ol {
	margin: 0 0 28px 0;
	padding: 0;
}

ul {
	list-style: disc;
}

ol {
	list-style: decimal;
}

li > ul,
li > ol {
	margin: 0 0 0 23px;
}

dl {
	margin: 0 0 28px;
}

dt {
	font-weight: bold;
}

dd {
	margin: 0 0 28px;
}

table,
th,
td,
.mce-item-table,
.mce-item-table th,
.mce-item-table td {
	border: 1px solid #eaeaea;
}

table a {
	color: #000000;
}

table,
.mce-item-table {
	border-collapse: separate;
	border-spacing: 0;
	border-width: 1px 0 0 1px;
	margin: 0 0 28px;
	width: 100%;
}

table th,
.mce-item-table th,
table caption {
	border-width: 0 1px 1px 0;
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	padding: 7px;
	text-align: left;
	vertical-align: baseline;
}

table td,
.mce-item-table td {
	border-width: 0 1px 1px 0;
	font-size: 16px;
	padding: 7px;
	vertical-align: baseline;
}

img {
	border: 0;
	height: auto;
	max-width: 100%;
}

figure {
	margin: 0;
}

del {
	opacity: 0.8;
}

/**
 * 5.0 Links
 */

a {
	color: #e8af00;
	text-decoration: none;
    -webkit-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}

a:focus,
a:hover{
    color: #2f53ab;
    text-decoration:none;
    outline:none;
}

/**
 * 6.0 Alignment
 */

.alignleft {
	float: left;
	margin: 0 35px 10px 0;
}

.alignright {
	float: right;
	margin: 0 0 10px 35px;
}

.aligncenter {
	clear: both;
	display: block;
	margin: 46px auto;
}

/* Placeholder text color -- selectors need to be separate to work. */

::-webkit-input-placeholder {
	color: #000000;
	font-family: 'Poppins', sans-serif;
}

:-moz-placeholder {
	color: #000000;
	font-family: 'Poppins', sans-serif;
}

::-moz-placeholder {
	color: #000000;
	font-family: 'Poppins', sans-serif;
	opacity: 1; /* Since FF19 lowers the opacity of the placeholder by default */
}

:-ms-input-placeholder {
	color: #000000;
	font-family: 'Poppins', sans-serif;
}

/*--------------------------------------------------------------
7.0 Forms
--------------------------------------------------------------*/

label {
	color: #000000;
	display: block;
	font-weight: 400;
	margin-bottom: 0.5em;
}

fieldset {
	margin-bottom: 1em;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea { 
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    color: #000000;
	display: block;  
    float: left;
    width: 100%;
    background: #fff; 
    border: 1px solid #000;
    height: 60px;
    box-shadow: none;
    padding: 14px 20px;
    line-height: 24px;
    margin-bottom: 14px;
    text-align: left;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

textarea {
    height: 210px;
    line-height: 18px;
    padding: 22px 26px;
    resize: none;    
    font-size: 18px;
    height: 210px;
    border: 1px solid #000;
    color: #000000;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
	color: #000000;
    outline: none;
    outline-offset: 0;
}

select {
	border: 1px solid #000000;
	-webkit-border-radius: 0;
	border-radius: 0;
	height: 56px;
	max-width: 100%;
}

input[type="radio"],
input[type="checkbox"] {
	margin-right: 0.5em;
}

input[type="radio"] + label,
input[type="checkbox"] + label {
	font-weight: 400;
}

button,
input[type="button"],
input[type="submit"] {
    display: inline-block;
    height: 60px;
    line-height: 56px;
    padding: 0 30px;
    color: #fff;
    font-size: 22px;
    font-weight: normal;
    font-family: 'helioscondbold';
    text-transform: uppercase;
    border-radius: 4px;
    background: #e8af00;
    letter-spacing: 1px;
    border: 2px solid transparent;
    -webkit-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
    outline: 0;
    box-shadow: none;
}

input[type="submit"] {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

button.secondary,
input[type="reset"],
input[type="button"].secondary,
input[type="reset"].secondary,
input[type="submit"].secondary {
	color: #ffffff;
}

button:hover,
button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
    background: #ffffff;
    color: #e8af00;
    border: 2px solid #e8af00;
    outline: none;
    outline-offset: 0;
}

button.secondary:hover,
button.secondary:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="button"].secondary:hover,
input[type="button"].secondary:focus,
input[type="reset"].secondary:hover,
input[type="reset"].secondary:focus,
input[type="submit"].secondary:hover,
input[type="submit"].secondary:focus {
    color: #e8af00;
}

input,
textarea,
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: 0;
}

input:focus,
textarea:focus{
    outline: 0;   
}

@media (max-width: 767px) {
  .container {
    max-width: 100%;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 750px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 970px;
  }
}

@media (min-width: 1300px) {
    .container {
        max-width: 1230px;  
    }
}

@media (min-width: 1600px) {
    .container {
        max-width: 1360px;  
    }
}

.no-gutters {
  margin-right: 0;
  margin-left: 0;
}

.no-gutters > .col,
.no-gutters > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
}


.holder{
    float:left;
    width:100%;
    background:#72a352;
    min-height:50px;
    margin-top:10px;
}


/*--- custom styles ---*/

.btn-primary {
    display: inline-block;
    height: 65px;
    line-height: 61px;
    padding: 0 30px;
    color: #fff;
    font-size: 22px;
    font-family: 'helioscondbold';
    text-transform: uppercase;
    border-radius: 4px;
    background: #e8af00;
    letter-spacing: 1px;
    border: 2px solid transparent;
    -webkit-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
    outline: 0;
    box-shadow: none;
}
.btn-primary:focus,
.btn-primary:hover{
    background: transparent;
    color: #e8af00;
    border: 2px solid #e8af00;
    box-shadow: none;
}
.btn-secondary {
    display: inline-block;
    height: 60px;
    line-height: 58px;
    padding: 0 35px;
    color: #e8af00;
    font-size: 18px;
    font-family: 'helioscondbold';
    text-transform: uppercase;
    border-radius: 0;
    background: #ffffff;
    letter-spacing: 1px;
    border: 1px solid #e8af00;
    -webkit-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
    outline: 0;
    box-shadow: none;
}
.btn-secondary:focus,
.btn-secondary:hover{
    background: #e8af00;
    color: #ffffff;
    border: 1px solid #e8af00;
    box-shadow: none;
}
.main-outercon {
    overflow: hidden;
}

/*=====  header  =====*/

.header-container {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 99;
    padding: 25px 0;
}
.header-block {
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
	-moz-justify-content: space-between;
    justify-content: space-between;
    padding: 0 51px;
}
.header-logo {
    max-width: 148px;
    width: 100%;
}
.header-logo img{
    display: block;
    width: 100%;
}
.header-right {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: flex-start;
	-moz-align-items: flex-start;
    align-items: flex-start;
    padding: 19px 0 0;
}
.header-menu {
    display: inline-block;
    padding: 12px 40px 0 0;
}
.header-menu ul{
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
}
.header-menu li{
    display: inline-block;
    vertical-align: top;
    margin-left: 28px;
    position: relative;
}
.header-menu li:first-child{
    margin-left: 0;
}
.header-menu li a{
    display: block;
    font-size: 18px;
    line-height: 22px;
    font-family: 'helioscondbold';
    color: #fff;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 20px;
    letter-spacing: 1px;
}
.header-menu li a:after{
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    width: 0;
    height: 4px;
    background: #e8af00;
    bottom: 6px;
    margin: 0 auto;
    -webkit-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.header-menu li.current-menu-item a:after,
.header-menu li a:hover:after{
    width: 70%;
}
.header-menu li ul {
    position: absolute;
    top: 75%;
    left: 50%;
	-webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    min-width: 200px;
    width: 100%;
    background: #fff;
    border-top: 3px solid #e8af00;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    margin-top: 6px;
    -webkit-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.header-menu li ul:before{
    position: absolute;
    content: "";
    top: -12px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 12.5px 11px 12.5px;
    border-color: transparent transparent #e8ae00 transparent;
}
.header-menu li:hover ul {
    opacity: 1;
    visibility: visible;
    margin-top: 0;
}
.header-menu li li{
    width: 100%;
    padding: 0;
    margin: 0;
    border-top: 1px solid #eee;
}
.header-menu li li:first-child{
    border-top: 0;
}
.header-menu li li a{
    width: 100%;
    color: #000000;
    font-size: 16px;
    padding: 10px 20px;
}
.header-menu li li a:after{
    display: none;
}
.header-menu li li a:focus,
.header-menu li li a:hover{
    color: #e8ae00;
}
.header-menu li.menu-item-has-children > a{
    padding-right: 20px;
}
.header-menu li.menu-item-has-children > a:before{
    position: absolute;
    content: "\f107";
    right: 0;
    top: 0px;
    font-family: 'FontAwesome';
    font-size: 23px;
}
.header-right .btn-primary{
    height: 50px;
    line-height: 46px;
    padding: 0 18px;
    font-size: 18px;
}
.header-right .btn-primary i{
    font-size: 22px;
}



/*=====  content  =====*/

.banner-container {
    width: 100%;
    position: relative;
    background: #000;
    position: relative;
    overflow: hidden;
    height: 112.5vh;
}
/*
.banner-container:before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/overlay-bg.png) no-repeat top center;
    background-size: 100%;
    z-index: 9;
}
*/
.banner-container:after {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    width: 100%;
    height: 186px;
    background: url(../images/curve-img.png) no-repeat bottom center;
    background-size: 100% 100%;
}
.banner-container img {
    width: 100%;
    display: block;
    opacity: 0.5;
}
.single-slide {
    width: 100%;
    height: 112.5vh;
    opacity: 0.5;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}
.banner-overlay {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    z-index: 10;
}
.banner-overlay .container {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 45%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translatranslateYteX(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.banner-content {
    width: 62%;
}
.banner-content h1{
    font-size: 65px;
    line-height: 70px;
    letter-spacing: 3.5px;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 22px;
}
.banner-content p {
    color: #fff;
    font-size: 26px;
    line-height: 40px;
    margin-bottom: 48px;
    letter-spacing: 1px;
}
.banner-content p:last-child {
    margin-bottom: 0;
}
.banner-slider {
    width: 100%;
    height: 100%;
}

.heading-text {
    width: 100%;
    padding-bottom: 35px;
    position: relative;
    margin-bottom: 36px;
    text-align: center;
}
.heading-text:after {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
    width: 38px;
    height: 4px;
    background: #e8ae00;
}
.heading-text.text-left {
    text-align: left;
}
.heading-text.text-left:after {
    right: inherit;
    margin: 0;
}
.content-section {
    width: 100%;
    padding: 72px 0;
}
.content-box {
    width: 100%;
}
.content-box h3{
    margin-bottom: 28px;
}
.content-box p {
    margin-bottom: 53px;
}
.content-box p:last-child {
    margin-bottom: 0!important;
}
.intro-block.content-section {
    padding-top: 49px;
}
.intro-block p:last-child {
    margin-bottom: 0;
}
.article-card {
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
    flex-wrap: wrap;
}
.card-image {
    width: 100%;
}
.card-image img{
    display: block;
    width: 100%;
}
.card-content {
    width: 100%;
    padding: 0 30px;
    margin-top: -98px;
    position: relative;
}
.card-content h5 {
    max-height: 52px;
    overflow: hidden;
    margin-bottom: 10px;
}
.card-content h5 a{
    color: #000000;
}
.card-content h5 a:focus,
.card-content h5 a:hover{
    color: #2f53ab;
}
.card-content .date {
    display: block;
    width: 100%;
    font-size: 14px;
    line-height: 18px;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    color: #7e7e7e;
    margin-bottom: 18px;
    letter-spacing: 0.5px;
}
.card-content p {
    font-size: 14px;
    line-height: 24px;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    max-height: 46px;
    overflow: hidden;
}
.card-contentinner {
    width: 100%;
    padding: 30px 34px 45px;
    background: #fff;
    -webkit-box-shadow: 0px 23px 36px rgba(0,0,0,0.09);
    -moz-box-shadow: 0px 23px 36px rgba(0,0,0,0.09);
    box-shadow: 0px 23px 36px rgba(0,0,0,0.09);
}
a.more-btn {
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    letter-spacing: 0.5px;
    color: #e8af00;
    border-bottom: 1px solid #e8af00;
}
a.more-btn:focus,
a.more-btn:hover {
    color: #2f53ab;
    border-bottom: 1px solid #2f53ab;
}
.news-block .heading-text {
    margin-bottom: 77px;
}
.news-block .container {
    max-width: 1305px;
}
.button-wrap {
    text-align: center;
    margin: 105px 0 0;
}
.news-block .btn-secondary {
    padding: 0 29px;
}
.article-card.first {
    position: relative;
}
.article-card.first:before {
    position: absolute;
    content: "";
    left: -42px;
    top: 17px;
    height: 65.6%;
    width: 42px;
    background: #2f53ab;
}
.events-slider .slick-slide {
    margin: 0 55px 0 0;
}
.events-slider.slick-slider {
    margin: 0 0 0 11%;
}
.event-single .card-contentinner {
    background: #2f53ab;
    width: 88%;
    float: right;
    margin-right: -33px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 30px 25px 34px 37px;
}
.event-single .card-content h4 {
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 12px;
    letter-spacing: 0.5px;
    max-height: 60px;
    overflow: hidden;
}
.event-single .card-content h4 a{
    color: #fff;
}
.event-single .card-content h4 a:focus,
.event-single .card-content h4 a:hover{
    color: #e8af00;
}
.event-single .card-content {
    padding: 0;
    margin-top: -106px;
}
.events-block .container {
    max-width: 1888px;
}
.events-block .card-content .date {
    color: #fff;
}
.events-block .card-content p {
    color: #fff;
    font-size: 16px;
    max-height: 70px;
    margin-bottom: 15px;
}
.events-block .card-content a.more-btn{
    color: #fff;
    border-color: #fff;
}
.events-block .card-content a.more-btn:focus,
.events-block .card-content a.more-btn:hover {
    color: #e8af00;
    border-color: #e8af00;
}
.slick-arrow {
    width: 63px;
    height: 63px;
    background: #e8af00;
    position: absolute;
    left: 0;
    text-indent: -9999px;
    color: transparent;
    border: 0!important;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-radius: 0;
    padding: 0;
    top: 32%;
    z-index: 10;
    -webkit-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.slick-arrow.slick-prev {
    left: -30px;
    background: #e8af00 url(../images/left-arrow.svg) no-repeat center center;
    background-size: 26px;
}
.slick-arrow.slick-next {
    right: -30px;
    left: inherit;
    background: #e8af00 url(../images/right-arrow.svg) no-repeat center center;
    background-size: 26px;
}
.slick-arrow.slick-prev:hover,
.slick-arrow.slick-next:hover {
    background-color: #2f53ab;
}
.events-block .slick-arrow.slick-next {
    right: 24px;
}
.events-block .heading-text {
    margin-bottom: 75px;
}
.image-block {
    width: 100%;
    height: 100%;
    min-height: 400px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.history-block .image-block {
    width: 44.75vw;
    float: right;
    position: relative;
}
.history-block .content-box {
    padding: 27px 0 36px 102px;
}
.history-block .image-block:before {
    position: absolute;
    content: "";
    right: 26%;
    top: -53px;
    width: 39vw;
    height: calc(100% + 100px);
    background: #e8af00;
    z-index: -1;
}
.history-block {
    margin: 56px 0 44px;
}
.history-block .heading-text {
    padding-bottom: 44px;
    margin-bottom: 33px;
}
.history-block .content-box p {
    margin-bottom: 41px;
}
.donation-block {
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(70%, rgba(255,255,255,1)), color-stop(70%, rgba(47,82,171,1)), color-stop(100%, rgba(47,82,171,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 70%, rgba(47,82,171,1) 70%, rgba(47,82,171,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 70%, rgba(47,82,171,1) 70%, rgba(47,82,171,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 70%, rgba(47,82,171,1) 70%, rgba(47,82,171,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 70%, rgba(47,82,171,1) 70%, rgba(47,82,171,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#2f52ab', GradientType=0 );
    overflow: hidden;
    padding-bottom: 0;
}
.donation-block .image-block{
    width: 65vw;
    height: 65.5vh;
    min-height: 670px;
    overflow: hidden;
    margin: 90px 0 0 -62px;
    position: relative;
}
.donation-block .image-block:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 1000%;
    height: 100%;
    background: #000000;
    opacity: 0.3;
}
.donation-block .content-box{
    padding: 100px 100px 110px 0;
    background: #e8af00;
    position: relative;
    z-index: 1;
}
.donation-block .content-box h2{
    color: #fff;
}
.donation-block .content-box h3{
    color: #fff;
    margin-bottom: 26px;
}
.donation-block .content-box p{
    color: #fff;
    margin-bottom: 43px;
}
.donation-block .content-box:before {
    position: absolute;
    content: "";
    top: 0;
    right: 100%;
    width: 200%;
    height: 100%;
    background: #e8af00;
}
.donation-block .content-box:after {
    position: absolute;
    content: "";
    top: 0;
    left: 100%;
    width: 71px;
    height: 100%;
    background: #e8af00;
}
.donation-block .heading-text:after {
    background: #fff;
}
.donation-block .btn-secondary {
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
    padding: 0 33px;
}
.donation-block .btn-secondary:focus,
.donation-block .btn-secondary:hover {
    background: #fff;
    border: 1px solid #fff;
    color: #e8af00;
}
.donation-block .container {
    max-width: 1590px;
}

.progress-outer {
    display: inline-block;
    vertical-align: middle;
    width: 75%; 
    height: 1px;
    background-color: rgba(255,255,255,0.5);
}
.progress {
    display: block;
    width: 100%; 
    height: 100%;
    overflow: hidden;
    background-color: #fff;
/*
    background-image: linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,1));
    background-repeat: no-repeat;
    background-size: 25% 100%;
    transition: background-size .4s ease-in-out;
*/
}
.slider-info {
    position: absolute;
    right: 0;
    bottom: 184px;
    max-width: 450px;
    width: 100%;
    background: url(../images/blue-bg.png) repeat left top;
    padding: 35px 15px 37px 35px;
    z-index: 99;
}
.slider-nav {
    display: inline-block;
    float: right;
}
.slider-nav .slick-arrow {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    top: inherit;
    width: 25px;
    height: 25px;
    background: transparent;
    margin: 0 10px;
}
.slider-nav .slick-arrow:hover {
    color: #e8ae00;
    background: transparent;
}
.slider-nav .slick-arrow:before {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
    font-family: 'FontAwesome';
    text-indent: 0;
    width: 25px;
    height: 25px;
    line-height: 25px;
    color: #fff;
    font-size: 27px;
    -webkit-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.slider-nav .slick-arrow:hover:before {
    color: #e8ae00;
}
.slider-nav .slick-arrow.slick-next {
    right: inherit;
}
.slider-nav .slick-arrow.slick-prev {
    left: inherit;
}
.slider-nav .slick-arrow.slick-prev:before {
    content: "\f104";
}
.slider-nav .slick-arrow.slick-next:before {
    content: "\f105";
}
.current-slide {
    position: absolute;
    top: 18px;
}
.current-slide,
.total-slide{
    color: #fff;
    font-size: 16px;
    font-family: 'bebas_neuebold';
    font-weight: normal;
    letter-spacing: 0.8px;
}
.total-slide {
    position: absolute;
    bottom: 17px;
}


.page-banner {
    width: 100%;
    background: #000;
    height: 400px;
    overflow: hidden;
    position: relative;
    text-align: center;
}
.page-banner .single-slide{
    height: 100%;
    background-position: center center;
}
.page-banner .banner-overlay .container {
    bottom: 22%;
    top: auto;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}
.page-banner .banner-content {
    width: 100%;
}
.page-banner .banner-content h1 {
    margin: 0;
}
.sidebar {
    width: 100%;
    padding-left: 80px;
}
.sidebar .widget .widget-title {
    text-transform: uppercase;
    margin-bottom: 24px;
    position: relative;
    padding-bottom: 7px;
}
.sidebar .widget .widget-title:after {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    width: 38px;
    height: 3px;
    background: #e8ae00;
}
.sidebar .search-submit {
    display: none;
}
.sidebar .search-form input{
    width: 100%;
    border: 1px solid #000;
    margin: 0;
}
.sidebar .search-form {
    margin: 0;
}
.sidebar .widget ul li a{
    font-size: 18px;
    font-weight: normal;
    line-height: 21px;
    color: #000;
}
.sidebar .widget ul li {
    line-height: 21px;
    margin: 15px 0 0;
    position: relative;
    padding-left: 25px;
}
.sidebar .widget ul li:before {
    position: absolute;
    content: "";
    left: 0;
    top: 13px;
    width: 8px;
    height: 8px;
    background: #000;
    border-radius: 30px;
    -webkit-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.sidebar .widget ul li a:hover{
    text-decoration: none;
    color: #2f53ab;
}
.sidebar .widget ul li:hover:before {
    background: #2f53ab;
}
.tagcloud a {
    height: 45px;
    font-size: 18px !important;
    line-height: 45px;
    color: #fff;
    background: #e8ae00;
    display: inline-block;
    padding: 0 18px;
    text-decoration: none;
    margin-bottom: 15px;
}
.tagcloud a:focus,
.tagcloud a:hover {
    background: #2f53ab;
    color: #fff;
    text-decoration: none;
}
.left-block {
    width: 100%;
}
.blog-post-single {
    width: 100%;
    border-bottom: 1px dashed #000000;
    margin-bottom: 40px;
    padding-bottom: 25px;
}
h2.blog-title {
    font-size: 48px;
    line-height: 56px;
    text-transform: inherit;
    letter-spacing: 1px;
    margin-bottom: 20px;
}
h2.blog-title a{
    color: #000000;
}
.thumbnail-image {
    width: 100%;
    height: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    padding-bottom: 50%;
}
.blog-date {
    width: 100%;
    margin: 25px 0;
    padding: 0;
    list-style: none;
}
.blog-date li {
    display: inline-block;
    margin: 0 24px 0 0;
    font-size: 16px;
    letter-spacing: 0.5px;
}
.blog-date li i {
    margin-right: 5px;
    color: #e8ae00;
}
.more-link {
    margin-left: 5px;
}
.pagination-wrapper {
    display: inline-block;
    width: 100%;
    margin: 30px 0;
}
.page-numbers {
    display: inline-block;
    vertical-align: middle;
    background: #000000;
    width: 50px;
    height: 50px;
    line-height: 50px;
    padding: 0;
    vertical-align: middle;
    text-align: center;
    margin: 0 8px 0 0;
    text-decoration: none;
    color: #ffffff;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border: 0;
    font-size: 18px;
}
.pagination .prev {
    margin: 0 8px 0 0;
}
span.prev.page-numbers {
    display: none;
}
.pagination .next {
    margin: 0;
}
.pagination .nav-links {
    -webkit-align-items: center;
	-moz-align-items: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: flex-start;
	-moz-justify-content: flex-start;
    justify-content: flex-start;
    margin: 0;
}
.page-numbers.current,
a.page-numbers:focus,
a.page-numbers:hover {
    text-decoration: none;
    color: #e8ae00;
}
span.arrow-icon {
    font-size: 22px;
}

.pagination .next, .pagination .prev {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}
.no-search-results-form {
    padding-top: 30px;
}
.no-search-results-form .search-form {
    max-width: 600px;
    margin: 0;
}
.search-form .search-field {
    margin: 0;
}
span.color-accent {
    color: inherit;
}
.archive-title {
    font-weight: normal;
}
.single .blog-post-single{
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}
.page-banner.page-404 {
    height: 200px;
}
.wrap-404 {
    width: 100%;
    padding: 200px 0;
    text-align: center;
}

.wrap-404 h1{
    font-size: 170px;
	line-height: 150px;
	padding: 0 0 30px;
    letter-spacing: 3px;
    margin: 0;
}

.wrap-404 h2{
    display: block;
	font-weight: normal;
    text-transform: inherit;
    letter-spacing: 2px;
    padding-bottom: 25px;
}

.wrap-404 p{
	margin: 0 0 35px;
}
.blog-post-single span.date{
    display: block;
    width: 100%;
    font-size: 18px;
    line-height: 30px;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    color: #7e7e7e;
    margin: 25px 0 18px;
    letter-spacing: 0.5px;
}
.single-events .card-image img {
    width: auto;
}


/*=====  footer  =====*/

.footer-container {
    width: 100%;
    padding: 84px 0 55px;
    background: #2f53ab;
    text-align: center;
}
.footer-logo {
    display: inline-block;
    vertical-align: top;
}
.footer-logo img{
    max-width: 130px;
    width: 100%;
}
.social-links {
    display: block;
    padding: 26px 0 31px;
}
.social-links ul{
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
.social-links ul li{
    display: inline-block;
    vertical-align: top;
    margin: 0 5px;
}
.social-links ul li a{
    display: block;
    width: 42px;
    height: 42px;
    line-height: 42px;
    border-radius: 50px;
    background: #ffffff;
    color: #2f53ab;
    text-align: center;
    font-size: 22px;
}
.social-links ul li a:focus,
.social-links ul li a:hover{
    color: #e8ae00;
}
.social-links ul li a i{
    vertical-align: middle;
}
.copyright-text {
    display: block;
    width: 100%;
}
.copyright-text p{
    color: #fff;
    font-size: 14px;
    margin: 0;
    line-height: 18px;
    letter-spacing: 0.5px;
}